# Generated by makepkg 4.2.0
# using fakeroot version 1.20.2
# Mon Feb 23 08:06:55 UTC 2015
pkgname = runit
pkgver = 2.1.2-0
pkgdesc = A replacement for sysvinit, and other init schemes, with service supervision
url = http://smarden.org/runit/
builddate = 1424678815
packager = Unknown Packager
size = 353280
arch = i686
license = custom
backup = etc/runit/1
backup = etc/runit/2
backup = etc/runit/3
backup = etc/runit/ctrlaltdel
backup = etc/runit/runsvdir/
backup = etc/runit/runsvdir/all
backup = etc/runit/runsvdir/all/getty-1/run
backup = etc/runit/runsvdir/all/getty-1/finish
backup = etc/runit/runsvdir/all/getty-2/run
backup = etc/runit/runsvdir/all/getty-2/finish
backup = etc/runit/runsvdir/all/getty-3/run
backup = etc/runit/runsvdir/all/getty-3/finish
backup = etc/runit/runsvdir/all/getty-4/run
backup = etc/runit/runsvdir/all/getty-4/finish
depend = bash
depend = util-linux-ng
makedepend = ed
makepkgopt = strip
makepkgopt = docs
makepkgopt = libtool
makepkgopt = staticlibs
makepkgopt = emptydirs
makepkgopt = zipman
makepkgopt = purge
makepkgopt = !upx
makepkgopt = !debug
